<?php
include("include/config.inc.php");

$partyId = isset($_REQUEST['partyId']) ?  $_REQUEST['partyId'] : 0;
if($partyId > 0)
{
	$updateStatus = "SELECT partyType 
						FROM party
					WHERE partyId = ".$partyId;
	$updateStatusRes = mysql_query($updateStatus);
	if($parRow = mysql_fetch_array($updateStatusRes))
	{
		echo $partyType = $parRow['partyType'];
	}
	
}
?>